## golang-github-d2r2-go-i2c 0.0~git20191123.73a8a79

=== debian/changelog ===
golang-github-d2r2-go-i2c (0.0~git20191123.73a8a79-3) unstable; urgency=medium

  * Build against go-logger
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <bdrung@debian.org>  Sun, 05 Sep 2021 21:56:41 +0200

golang-github-d2r2-go-i2c (0.0~git20191123.73a8a79-2) unstable; urgency=medium

  * Mark golang-github-d2r2-go-i2c-dev as Multi-Arch foreign

 -- Benjamin Drung <bdrung@debian.org>  Fri, 08 Jan 2021 00:57:42 +0100

golang-github-d2r2-go-i2c (0.0~git20191123.73a8a79-1) unstable; urgency=medium

  * Initial release (Closes: #978938)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 31 Dec 2020 19:05:49 +0100
