=== debian/control ===
Source: golang-github-d2r2-go-i2c
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-d2r2-go-logger-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-i2c
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-i2c.git
Homepage: https://github.com/d2r2/go-i2c
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/d2r2/go-i2c

Package: golang-github-d2r2-go-i2c-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-d2r2-go-logger-dev, ${misc:Depends}
Description: I2C-bus interaction of peripheral sensors with single-board computers (library)
 This library written in Go is intended to activate and interact with the I2C
 (Inter-Integrated Circuit) bus by reading and writing data. The i2c library is
 a starting point to interact with various peripheral devices and sensors for
 use on embedded Linux devices.
 .
 Following libraries for the listed devices and sensors use this i2c library:
  * go-hd44780: Liquid-crystal display driven by Hitachi HD44780 IC
  * go-bsbmp: BMP180/BMP280/BME280 temperature and pressure sensors
  * go-aosong: DHT12/AM2320 humidity and temperature sensors
  * go-si7021: Si7021 relative humidity and temperature sensor
  * go-sht3x: SHT3x humidity and temperature sensor
  * go-vl53l0x: VL53L0X time-of-flight ranging sensor
  * go-bh1750: BH1750 ambient light sensor
  * go-mpl3115a2: MPL3115A2 pressure and temperature sensor
